const express = require('express');
const router = express.Router();
const { importSets, importCards, importFullDatabase } = require('../controllers/importController');

router.post('/sets', importSets);
router.post('/cards', importCards);
router.post('/full-import', importFullDatabase);

module.exports = router;